WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add-On till WorldWideScripts.net

Prenumerera på vårt foder för att hålla dig uppdaterad!

Nytt! Följ oss som du vill ha det!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Foolow oss på Envato marknadsplats Om du står inför några problem kan du kontakta vår support Följ oss och bli den första att få nya spännande objekt! Följ oss och bli den första att få nya spännande objekt!

Många människor använder äldre webbläsare och kan därför se moderna webbplatser med fel. Vi har skapat en plugin som visar ett varningsmeddelande till användaren som en gammal webbläsare. Insticksprogrammet blockerar inte hemsida och visar ett meddelande som visas högst upp på skärmen och kan lätt stängas.

Funktioner:

  • Välj webbläsarversionen för varningsmeddelande
  • Anpassad textmeddelande
  • Övergångseffekter
  • Dynamisk utseende och styling
  • Användarvänlig bakändan
  • Visning: top bar eller popup-fönster
  • Identifiera endast stationära webbläsare

Hur du använder?

  • Vrid-plugin för att slå på / av
  • Välj den version av webbläsaren som du vill ska visas som en varning. Vi ange standardvärdet för webbläsare IE6, FF3, Chrome14, Safari3, Opera9
  • Om du vill att varningen var för Internet utforska 7 väljer i SELECT fältet IE7. Också varning kommer att visas för tidigare versioner Internet Explorer.
  • W3 Browser statistik

    Som ni kan se i statistiken, en ganska stor andel använder fortfarande äldre webbläsare

    Som ni kan se i statistiken, en ganska stor andel använder fortfarande äldre webbläsare, Totalt ca 30% av alla användare använder äldre webbläsare, som kan ses på din webbplats med fel

    Installation

    Hämta plugin, hitta och packa arkiv på din dator. Ladda upp filerna till din plugins mappen (finns på / wp-content / plugins /) eller i en undermapp till mappen plugins. Gå till "installerade plugins", finner underhåll i listan, klicka på "aktivera".

    Ändra logg

    Uppdatering 1,5 - 2014/06/24

     - Nya alternativ: Panel stil (modal fönster eller top bar) - Bugfix: Mobila enheter upptäcker borttagna - Nya funktioner: browser version synkroniseringar 

    1.4 - 2014/05/21

     - Word 3,9 redo - Ny backend 

    1.3.1 - 2013/07/05

     - Inkom nytt alternativ. Inaktivera anmälningar, vilket inte håller poppar upp på varje sida om besökaren stänga den. 

    1,3

     - Uppdatera webbläsare version - Responsive - Bugfix 

    1.2.1

     - Word 3,5 redo 

    1,2

     - Css förändringar - Bugfix 

    1,1

     - Översättning redo. - lagt kinesiska, franska, ryska språk.po.mo filer 

    1,0

     - Första utgåvan 


    Hämta
    Andra komponenter i denna kategoriAlla komponenter i denna författare
    KommentarerVanliga frågor och svar

    Egenskaper

    Skapad:
    28 oktober 12

    Senaste uppdatering:
    25 juni 14, Kompatibla webbläsare

    Nyckelord

    e-handel, alla artiklar, uppmä, rksamhet, bar, webblä, sare upptä, cka, Chrome, Firefox, dvs, meddelande, meddelanderutan, anmä, lan gammal webblä, sare, Opera, Safari, varning